Subject: Re: phantom file "aux" under bash b19
From: [email-masked] (Michael Hirmke)

17 Apr 1998 10:11:11 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

[[email-masked]] wrote:

>Hi Michael, you wrote:
>
[...]
>: Btw. could you please leave this list in the reply-to list of your mails.
>: It is quite annoying to always add this list manually for a reply.
>
>For me, too.

So it isn't you but your mailer who kills gnuwin32 from the reply list ?

>
>: And - please also stop sending replies to the list *and* the original
>: sender of a mail. I hate it to read messages twice - especially if they
>: belong to real big lists like this one.
>
>Sorry, my current mailer has no easy way to leave off the author and specify
>the list only instead. Perhaps you could use MS Exchange which filters
>duplicates by Message-ID 8-)

I really hope you're joking 8-/
I *have to* use MS Outlook Client at work - this is bad enough.

>
>
>Bye, Heribert ([email-masked])

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".